 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/Lidl_Screenshot3.jpg");
  background-size: cover;
  min-height: 1280px;
  background-position: 50% 50%;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 775px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 639px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 519px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 443px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 303px;
  }
} .u-section-2 {
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), linear-gradient(to bottom, rgba(38, 85, 153, 0.9), rgba(0, 0, 0, 0.9)), url('https://assets.nicepagecdn.com/3c234834/6594319/images/Logo2.png');
  background-size: cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1319px;
}

.u-section-2 .u-group-1 {
  min-height: 427px;
  margin-top: 37px;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 696px;
  height: 265px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  width: 679px;
  margin: 0 auto;
}

.u-section-2 .u-video-1 {
  min-height: 731px;
  margin-top: 0;
  margin-bottom: 60px;
  height: auto;
  --radius: 35px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1399px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 0;
    height: auto;
  }

  .u-section-2 .u-video-1 {
    min-height: 617px;
    height: auto;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-2 .u-video-1 {
    min-height: 513px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%, 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-2 .u-image-1 {
    width: 660px;
    height: 251px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-video-1 {
    min-height: 419px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 520px;
    height: 198px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
    width: 520px;
  }

  .u-section-2 .u-video-1 {
    min-height: 309px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 122px;
  }

  .u-section-2 .u-text-1 {
    width: 320px;
  }

  .u-section-2 .u-video-1 {
    min-height: 223px;
    margin-top: -23px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(24, 33, 63, 0.97), rgba(0, 0, 0, 0.97));
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 274px;
}

.u-section-3 .u-text-1 {
  margin: 97px auto 17px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 63px;
    margin-bottom: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 59px;
    margin-bottom: 59px;
  }
} .u-section-4 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/3c234834/6594319/images/BG_Watercolor02.jpg');
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 2165px;
}

.u-section-4 .u-group-1 {
  width: 578px;
  min-height: 378px;
  height: auto;
  margin: 86px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 55px 0 0;
}

.u-section-4 .u-video-1 {
  width: 742px;
  min-height: 378px;
  height: auto;
  --radius: 35px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -378px 0 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-video-2 {
  min-height: 706px;
  margin-top: 44px;
  margin-bottom: 0;
  height: auto;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-wrap-1 {
  --radius: 50px;
  margin-top: 55px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 420px;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/GameMenu.png");
  --radius: 35px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 420px;
  --radius: 35px;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/GameSelection.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 420px;
  --radius: 35px;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/GameTable.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 420px;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/GameWin.png");
  --radius: 35px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1399px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1998px;
  }

  .u-section-4 .u-group-1 {
    width: 543px;
    min-height: 369px;
    margin-top: 63px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 15px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-4 .u-video-1 {
    width: 726px;
    min-height: 369px;
    margin-top: -369px;
    height: auto;
  }

  .u-section-4 .u-video-2 {
    margin-top: 50px;
    height: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 76px;
  }

  .u-section-4 .u-image-1 {
    min-height: 330px;
  }

  .u-section-4 .u-image-2 {
    min-height: 330px;
  }

  .u-section-4 .u-image-3 {
    min-height: 330px;
  }

  .u-section-4 .u-image-4 {
    min-height: 330px;
  }
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 2046px;
  }

  .u-section-4 .u-group-1 {
    min-height: 217px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: 620px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-video-1 {
    min-height: 587px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-video-2 {
    min-height: 540px;
    margin-top: 43px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-image-1 {
    min-height: 272px;
  }

  .u-section-4 .u-image-2 {
    min-height: 272px;
  }

  .u-section-4 .u-image-3 {
    min-height: 272px;
  }

  .u-section-4 .u-image-4 {
    min-height: 272px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1695px;
  }

  .u-section-4 .u-group-1 {
    min-height: 193px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-4 .u-video-1 {
    min-height: 430px;
    margin-top: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-video-2 {
    min-height: 442px;
    margin-top: 50px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 43px;
  }

  .u-section-4 .u-image-1 {
    min-height: 235px;
  }

  .u-section-4 .u-image-2 {
    min-height: 235px;
  }

  .u-section-4 .u-image-3 {
    min-height: 235px;
  }

  .u-section-4 .u-image-4 {
    min-height: 235px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 2537px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 15px 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-4 .u-text-2 {
    width: 556px;
  }

  .u-section-4 .u-video-1 {
    min-height: 342px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-video-2 {
    min-height: 332px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 353px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 353px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 353px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 353px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1861px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-video-1 {
    min-height: 243px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-video-2 {
    min-height: 235px;
    margin-top: 17px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 34px;
  }

  .u-section-4 .u-image-1 {
    min-height: 237px;
  }

  .u-section-4 .u-image-2 {
    min-height: 237px;
  }

  .u-section-4 .u-image-3 {
    min-height: 237px;
  }

  .u-section-4 .u-image-4 {
    min-height: 237px;
  }
} .u-section-5 {
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(24, 33, 63, 1)), url('https://assets.nicepagecdn.com/3c234834/6594319/images/Lidl_Screenshot3.jpg');
  background-size: cover, cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 2346px;
}

.u-section-5 .u-image-1 {
  width: 703px;
  min-height: 417px;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/Vivii_Walk.gif");
  height: auto;
  --radius: 35px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 134px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-group-2 {
  width: 580px;
  min-height: 417px;
  height: auto;
  margin: -417px 0 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding-top: 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 57px 0 0;
}

.u-section-5 .u-video-1 {
  min-height: 737px;
  height: auto;
  margin-top: 57px;
  margin-bottom: 0;
  --radius: 35px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 60px;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-image-2 {
  min-height: 420px;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/Lidl_Screenshot3.jpg");
  --radius: 35px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-video-2 {
  min-height: 420px;
  --radius: 35px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-video-3 {
  min-height: 420px;
  --radius: 35px;
  filter: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 0 30px 30px;
}

.u-section-5 .u-image-3 {
  min-height: 420px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/Lidl_Screenshot1.jpg");
  background-size: cover;
  --radius: 35px;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1399px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 2077px;
  }

  .u-section-5 .u-image-1 {
    width: 549px;
    min-height: 318px;
    height: auto;
  }

  .u-section-5 .u-group-2 {
    width: 639px;
    min-height: 318px;
    margin-top: -318px;
    height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-5 .u-video-1 {
    margin-top: 62px;
    height: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 55px;
  }

  .u-section-5 .u-image-2 {
    min-height: 355px;
  }

  .u-section-5 .u-video-2 {
    min-height: 355px;
  }

  .u-section-5 .u-container-layout-5 {
    margin-top: 20px;
  }

  .u-section-5 .u-video-3 {
    min-height: 368px;
  }

  .u-section-5 .u-container-layout-6 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-3 {
    min-height: 368px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1933px;
  }

  .u-section-5 .u-image-1 {
    min-height: 388px;
    width: 570px;
    margin-top: 225px;
    margin-left: auto;
  }

  .u-section-5 .u-group-2 {
    min-height: 183px;
    margin-top: -591px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-2 {
    width: 767px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-video-1 {
    min-height: 570px;
    margin-top: 463px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 39px;
  }

  .u-section-5 .u-image-2 {
    min-height: 302px;
  }

  .u-section-5 .u-video-2 {
    min-height: 302px;
  }

  .u-section-5 .u-video-3 {
    min-height: 305px;
  }

  .u-section-5 .u-image-3 {
    min-height: 305px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1605px;
  }

  .u-section-5 .u-image-1 {
    min-height: 295px;
    margin-top: 767px;
  }

  .u-section-5 .u-group-2 {
    min-height: 201px;
    margin-top: -1040px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 4px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-2 {
    width: 728px;
  }

  .u-section-5 .u-video-1 {
    min-height: 414px;
    margin-top: 24px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 436px;
    margin-bottom: 48px;
  }

  .u-section-5 .u-image-2 {
    min-height: 241px;
  }

  .u-section-5 .u-video-2 {
    min-height: 241px;
  }

  .u-section-5 .u-video-3 {
    min-height: 250px;
  }

  .u-section-5 .u-image-3 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2450px;
  }

  .u-section-5 .u-image-1 {
    min-height: 326px;
    margin-top: 612px;
  }

  .u-section-5 .u-group-2 {
    margin-top: -916px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-5 .u-text-2 {
    width: 556px;
  }

  .u-section-5 .u-video-1 {
    min-height: 299px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 428px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-image-2 {
    min-height: 362px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-video-2 {
    min-height: 359px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-video-3 {
    min-height: 338px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 375px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1975px;
  }

  .u-section-5 .u-image-1 {
    min-height: 238px;
    margin-top: 346px;
    width: 360px;
  }

  .u-section-5 .u-group-2 {
    min-height: 346px;
    margin-top: -584px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-video-1 {
    min-height: 225px;
    margin-top: 276px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 38px;
  }

  .u-section-5 .u-image-2 {
    min-height: 252px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-5 .u-video-2 {
    min-height: 266px;
  }

  .u-section-5 .u-video-3 {
    min-height: 276px;
  }

  .u-section-5 .u-image-3 {
    min-height: 261px;
  }
}